

/*** social review ****/
div.windows-phone-7 div.home-date-hang-box {
	margin-left:-52px;
	background-color:transparent;
	width:46px;
	height:66px;
	background-image:url(http://exchange.telstra.com.au/wp-content/themes/default/images/post-tab-vp.gif);
	background-position:left center;
	background-repeat:no-repeat;
	float:left
}

.sr_inpost-panel {
	width:580px;
	margin-left:0
}

.sr_inpost-panel a {
	margin-right:20px;
	margin-left:20px;
	font-weight:700
}

.category-post.windows-phone-7 div.home-date-hang-box {
	float:left;
	margin-left:-58px
}

ul li.pagenav ul.children {
	display:none
}

.sr_head a {
	text-decoration:none;
	font-weight:700
}

.sr_head a:hover {
	text-decoration:underline
}

.sr_landing_index {
	border:1px solid #ccc;
	margin-top:10px;
	width:270px;
	padding:5px;
	-moz-border-radius:1em 0;
	border-radius:1em 0 1em 0
}

#sr_content div.sr_landing_index ul {
	margin:5px 0 0 10px
}

.sr_landing_index_title {
	color:orange;
	font-size:11px;
	font-weight:700;
	margin:5px 0 0 5px
}

.narrowcolumn h2 {
/*
 * conclick with current site
 * color:#246BB6;
 * font-weight:bold;
 */
	font-size:14px
}

.sr_feature {
	float:left;
	width:100%;
	height:302px;
	padding-bottom:15px;
	margin-top:10px;
	background-image:url(http://exchange.telstra.com.au/wp-content/uploads/2010/11/SReview-Main-LandingPage-feature.png);
	background-repeat:no-repeat
}

.sr_normal {
	float:left;
	width:100%;
	height:220px;
	padding-bottom:15px;
	margin-top:10px;
	background-image:url(http://exchange.telstra.com.au/wp-content/uploads/2010/11/SReview-Main-LandingPage-normal.png);
	background-repeat:no-repeat
}

.sr_normal_content {
	height:140px;
	margin-top:15px;
	width:430px;
	margin-left:25px;
	float:left
}

div.sr_normal_content h3 {
	font-weight:400;
	font-size:190%!important
}

.sr_normal h3 a {
	color:#444;
	text-decoration:none
}

.sr_normal h3 a:hover {
	text-decoration:underline
}

.sr_feature_content {
	height:213px;
	margin-top:15px;
	width:430px;
	float:left;
	margin-left:25px
}

.feature_image,.normal_image {
	float:left;
	width:150px
}

div.sr_feature_content h2 {
	font-size:230%!important;
	font-weight:400
}

.sr_feature h2 a {
	color:#444;
	text-decoration:none
}

.sr_feature h2 a:hover {
	text-decoration:underline
}

.sr_head {
	float:left;
	width:615px;
	margin-bottom:10px
}

.sr_entry,.sr_crew_entry {
	float:left;
	width:615px;
	padding-top:10px
}

.sr_entry h3.sr-entry-block-header {
	margin-top:0!important;
	margin-bottom:8px!important
}

.sr_feed_list {
	height:auto;
	width:600px;
	border:1px solid #1BA1E2
}

.sr_feed_list ul li a {
	font-weight:700;
	text-decoration:none;
	color:#1BA1E2
}

.sr_feed_list ul li {
	color:#246BB6
}

.sr_feed_list ul li a:hover {
	text-decoration:underline
}

.sr_feed_list_header {
	background-color:#1BA1E2;
	padding:10px;
	color:#fff;
	font-weight:700
}

.sr_header2 {
	float:left;
	width:615px;
	padding-bottom:20px;
	margin-bottom:10px;
	border-bottom:4px solid #EEE;
	padding-top:30px;
	border-top:1px solid #DDD
}

.sr_crew_head {
	background-image:url(http://exchange.telstra.com.au/wp-content/uploads/2010/11/sr-crews-header_img.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	border-bottom:1px solid #CCC;
	float:left;
	margin-bottom:2px;
	width:615px
}

.sr_crew_head h2 {
	margin-bottom:5px
}

.sr_crew_members_image,.sr_crew_members {
	width:590px
}

.sr_crew_members_image img {
	height:45px;
	border:1px solid #000;
	margin-right:15px
}

div.sr_crew_entry .sr_crew_members h3 {
	margin-left:0!important
}

div#sr_content {
	float:left;
	width:625px;
	background-color:#fff
}

img.img_align_left {
	position:absolute;
	margin-left:-30px!important
}

div.sr_head h2.hsr_heading {
	font-size:17px;
	padding-left:0!important;
	color:#a59c9c;
	margin-left:0!important;
	margin-bottom:10px
}

div.entry div.sr_header2 h2 {
	font-size:170%;
	font-weight:700;
	padding-left:0!important;
	margin-left:0!important;
	margin-top:0!important;
	margin-bottom:6px!important;
	color:#1BA1E2
}

.hsr_inpost-panel {
	margin-left:0;
	width:570px;
	-moz-border-radius:3px;
	background-color:#EFEFEF;
	border:1px solid #DDD;
	color:#666;
	margin:15px 9px 15px 0;
	padding:10px
}

.hsr_inpost-panel a {
	padding-right:15px;
	padding-left:15px;
	text-decoration:none;
	border-right:1px solid #CCC
}

.hsr_inpost-panel a.last {
	border:none
}

div.sr_feature .hsr_inpost-panel,div.sr_normal .hsr_inpost-panel {
	margin-left:15px;
	clear:both
}

div.sr_feature .hsr_inpost-panel {
	background-color:#FFF;
	clear:both
}

.hsr_inpost-panel a:hover,div.sr_normal_content a:hover {
	text-decoration:underline
}

div.sr_normal_content a {
	text-decoration:none
}

#crew_link {
	height:70px;
	width:445px
}

#crew_link img {
	margin-right:4px;
	float:left
}

.sr_crew_entry .sr_feed_list ul li {
	color:#246BB6
}

.sr_crew_entry .sr_feed_list {
	border:1px solid #246bb6
}

.sr_crew_entry .sr_feed_list_header {
	background-color:#246bb6
}

div.sr_normal_content h3.social {
	margin-top:0;
	margin-left:0;
	color:#1CA2E3;
	font-weight:700
}

div.sr_normal_content h3.xbox {
	margin-top:0;
	margin-left:0;
	color:#7CA850;
	font-weight:700
}

/* CREWS PAGE ...................... */
h2#sr-about-crews-header {
	margin-left:0!important;
	color:#666;
	font-weight:700;
	font-size:130%
}

#sr-crews-anchor-menu {
	float:left;
	padding-bottom:15px
}

h3#games-header {
	color:#79A637
}

h3#social-header {
	color:#1BA1E2
}

h3#business-header {
	color:#F06027
}

h3#apps-header {
	color:#2AAD39
}

h3#kids-header {
	color:#AAA
}

h3#tech-header {
	color:#EEB81E
}

div.srcrew-intro {
}

div.srcrew-intro-image {
	float:left;
	padding-right:15px;
	padding-bottom:10px
}

div.srcrew-intro-image img {
}

div.srcrew-intro h3.srcrew-crew-header {
	margin-bottom:5px!important;
	font-size:160%
}

div.srcrew-intro-para {
	line-height:170%;
	color:#555
}

div.srcrew-members {
}

div.srcrew-members h3 {
	margin-left:0!important;
	margin-bottom:4px!important;
	color:#555;
	font-size:110%
}

div.srcrew-members-images {
}

div.srcrew-members-images img {
	width:37px;
	border:1px solid #000;
	margin-right:15px
}

div.srcrew-links-panel {
	border:1px solid #DDD;
	background:#F7F7F7;
	padding:12px;
	margin-top:10px;
	clear:both
}

div.srcrew-links-panel span {
}

div.srcrew-links-panel a {
	padding-right:15px;
	padding-left:15px;
	border-right:1px solid #CCC
}

a.last-link {
	border-right:none!important
}

div.srcrew-feed-list {
	border:1px solid #246BB6;
	margin-top:15px;
	float:left
}

div.srcrew-feed-list-header {
	background:#246BB6;
	padding:8px;
	padding-left:13px;
	float:left;
	width:592px
}

div.srcrew-feed-list-header h3 {
	color:#fff;
	font-weight:700;
	font-size:110%;
	float:left;
	margin:0!important;
	padding:0!important
}

div.sr_feed_list_header h3 {
	color:#fff;
	float:left;
	font-size:110%;
	font-weight:700;
	margin:0!important;
	padding:0!important
}

div.sr_feed_list_header {
	float:left;
	padding:8px 8px 8px 13px;
	width:580px
}

.entry div.sr_feed_list_header {
	width:486px
}

.entry .sr_feed_list {
	width:506px
}

#social-short,#social-long {
	margin-top:5px
}

div.srcrew-button {
	float:right
}

div.srcrew-button button {
	background:transparent;
	padding:0;
	color:#246BB6;
	cursor:pointer;
	float:right
}

div.srcrew-list {
	float:left
}

div.srcrew-btt-divider {
	width:610px;
	text-align:right;
	padding-bottom:14px;
	margin-top:14px;
	border-bottom:2px solid #CCC;
	clear:both;
	float:left
}
